<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Eleanor Rigby - The Beatles(Yellow Submarine)</title>
</head>
<body>
<div id=tabla1>
<h1>Eleanor Rigby</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
Ah look at all the lonely people<br/>
Ah look at all the lonely people
</p>
<p>
Eleanor Rigby, picks up the rice<br/>
In the church where a wedding has been<br/>
Lives in a dream<br/>
Waits at the window, wearing the face<br/>
That she keeps in a jar by the door<br/>
Who is it for
</p>
<p>
All the lonely people<br/>
Where do they all come from?<br/>
All the lonely people<br/>
Where do they all belong?
</p>
<p>
Father McKenzie, writing the words<br/>
Of a sermon that no one will hear<br/>
No one comes near<br/>
Look at him working, darning his socks<br/>
In the night when there's nobody there<br/>
What does he care
</p>
<p>
All the lonely people<br/>
Where do they all come from?<br/>
All the lonely people<br/>
Where do they all belong?
</p>
<p>
Ah look at all the lonely people<br/>
Ah look at all the lonely people
</p>
<p>
Eleanor Rigby, died in the church<br/>
And was buried along with her name<br/>
Nobody came<br/>
Father McKenzie, wiping the dirt<br/>
From his hands as he walks from the grave<br/>
No one was saved
</p>
<p>
All the lonely people<br/>
Where do they all come from?<br/>
All the lonely people<br/>
Where do they all belong?
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
